<?xml version="1.0" encoding="utf-8"?>
<feature>
  <id>17392</id>
  <name>EService</name>
  <updatedate>2009-12-22 15:39:38</updatedate>
  <content>
    <components>
      <component>
        <id>17392</id>
        <content>
          <destination>plugins\17392\</destination>
          <source>/17392</source>
          <files>
            <file>
              <name>EService.dll</name>
              <checksum>0a4f82d7ecba5a216c77e7c50b30709e</checksum>
              <lastmodify>2009-12-24 16:30:27</lastmodify>
            </file>
            <file>
              <name>EService.dll.manifest</name>
              <checksum>913abde2a0020634958e7e850942f2cd</checksum>
              <lastmodify>2009-12-22 15:34:51</lastmodify>
            </file>
            <file>
              <name>plugin.xml</name>
              <checksum>0346667ae0f14f35ba37ead13582d64f</checksum>
              <lastmodify>2009-12-22 14:59:46</lastmodify>
            </file>
            <folder>
              <name>default</name>
              <files>
                <file>
                  <name>authorize_hot.png</name>
                  <checksum>9c28bb9a94fbbe47aa3c7afeb4106c08</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>authorize_normal.png</name>
                  <checksum>97a04a67d3f407a69e7f3b8c7f6dcbaf</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>authorize_pushed.png</name>
                  <checksum>9f876070ece589e353ccceda71d4d7db</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>backstage_hot.png</name>
                  <checksum>29df468f7765190109d383e7b3959532</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>backstage_normal.png</name>
                  <checksum>bcc52d9b60a27d0da99ce3fd61958b88</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>backstage_pushed.png</name>
                  <checksum>661d86efce6a6cae74f2e3ab9d3d5258</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>chatdlg_toolbar_menu.xml</name>
                  <checksum>6f13249bab94ec2fae397ca4ab959305</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>confirmdlg.xml</name>
                  <checksum>04d3243f1a084ba909eb0b46906fa468</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>contact_context_menu.xml</name>
                  <checksum>c80a50a27ab175a21553f9aab5cc793d</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>eservicedlg.xml</name>
                  <checksum>5d61588067935dbd0ea3f77a199ea63f</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>group_context_menu.xml</name>
                  <checksum>94a2baa25413f5abc9e176d83cecc56d</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>iframe_center.png</name>
                  <checksum>10b8474d75efd1f4c1184d67b46cb2cf</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>iframe_left.png</name>
                  <checksum>4356f417af6d05c8cf13d6fe9ec076d4</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>iframe_right.png</name>
                  <checksum>a3a1759fcbf3c65c2b3064d40daa5a64</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>main_toolbar_menu.xml</name>
                  <checksum>efc564329c4fd5c114394e134968326a</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>muluser_context_menu.xml</name>
                  <checksum>9619008ab9495a2b333d887708408b8f</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>suspend_hot.png</name>
                  <checksum>66ba0584ce31f7f4185e7cbac7991f48</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>suspend_normal.png</name>
                  <checksum>72fa03e3cec7d1a8746f4469da7c90a6</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>suspend_pushed.png</name>
                  <checksum>3ec8009747c656b966d6e2d79c4bc78a</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>teamlistwnd.xml</name>
                  <checksum>ab2e1cb6372027a016233ea229e4744d</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>toolbar_btn.png</name>
                  <checksum>02e0aa96ca3778ee0f5ee78762330d45</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>transferdlg.xml</name>
                  <checksum>27bde8c66ac1252eab89dd129b3a7947</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>transfer_btn.png</name>
                  <checksum>d857fb90aded35c3400056664d6118ba</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
              </files>
            </folder>
            <folder>
              <name>Languages</name>
              <files>
                <file>
                  <name>chs.dat</name>
                  <checksum>0d4ef05701464b5e0238146547a120d8</checksum>
                  <lastmodify>2009-12-22 15:33:27</lastmodify>
                </file>
                <file>
                  <name>chs.locale</name>
                  <checksum>669b8cf1261ebfdcdfc5bf749bef0b48</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
                <file>
                  <name>cht.dat</name>
                  <checksum>348966d58c3d0ee9699bb1ee8f305a77</checksum>
                  <lastmodify>2009-12-22 15:33:27</lastmodify>
                </file>
                <file>
                  <name>cht.locale</name>
                  <checksum>a2f236f1d69b9a001ca9257d981a5bad</checksum>
                  <lastmodify>2009-12-22 14:59:46</lastmodify>
                </file>
              </files>
            </folder>
          </files>
        </content>
      </component>
    </components>
  </content>
</feature>